BODY { font-family:"宋体";
	   background-image:url(index_01.jpg); background-repeat:repeat-x; background-position:top; margin:0px; font-size:12px; color:#666
}
td{ font-size:12px; color:#666}
img { border:0px;	 
	}
* { margin-top:0; margin:auto; 
}	
	
A:link {
	COLOR: #666666; TEXT-DECORATION: none; font-size:14px; 
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none; font-size:14px; 
}
A:hover {
	COLOR: #f00; TEXT-DECORATION: none; font-size:14px; 
}

.nav1{ list-style:none; display:block; border-bottom:1px dashed #ccc;  padding-left:3px; width:160px; line-height:32px;  font-size:14px; color:#666666; 
}
.nav2{ list-style:none; padding-left:15px; width:360px; line-height:28px;  font-size:14px; color:#333333; 
}
.nav2{ list-style:none; padding-left:15px; width:320px; line-height:28px;  font-size:14px; color:#333333; 
}




	


img{ border:0px}
	
	
.bottom {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #f9f9f9;
	text-align: center;
	vertical-align: middle;
}
.biaoyu {
	font-family: "宋体";
	font-size: 14px;
	line-height: normal;
	color: #F6F0F0;
	text-align: right;
	vertical-align: middle;
	font-weight: bold;
}
.font12 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	text-align: left;
}

.prolist {
	font-family: "宋体";
	font-size: 14px;
	line-height: 20px;
	color: #1c69b9;
	text-align: left;
	font-weight:bold; line-height:27px;
}



a.newstitlecom:link {
	font-family: "宋体";	font-size: 14px;	line-height: 20px;	color: #1c69b9;	text-align: left;	font-weight:bold;
}

a.newstitlecom:visited {
	font-family: "宋体";	font-size: 14px;	line-height: 20px;	color: #1c69b9;	text-align: left;	font-weight:bold;
}

a.newstitlecom:hover {
	font-family: "宋体";	font-size: 14px;	line-height: 20px;	color: #F00;	text-align: left;	font-weight:bold;
}



a.about0c478b:link {
	font-family: "宋体";	font-size: 12px;	line-height: 20px;	color: #0f0f0f;	text-align: left; text-decoration:none;	
}

a.about0c478b:visited {
	font-family: "宋体";	font-size: 12px;	line-height: 20px;	color: #0f0f0f;	text-align: left; text-decoration:none;
}

a.about0c478b:hover {
	font-family: "宋体";	font-size: 12px;	line-height: 20px;	color: #0c478b;	text-align: left; text-decoration:underline;	
}


a.about0b5199:link {
	font-family: "宋体";	font-size: 14px;	line-height: 20px;	color: #0b5199;	text-align: left; text-decoration:none;	
}

a.about0b5199:visited {
	font-family: "宋体";	font-size: 14px;	line-height: 20px;	color: #0b5199;	text-align: left; text-decoration:none;
}

a.about0b5199:hover {
	font-family: "宋体";	font-size: 14px;	line-height: 20px;	color: #F00;	text-align: left; text-decoration:none;	
}




.newscontent {
	font-family: "宋体";	font-size: 12px;	line-height: 20px;	color: #666666;	text-align: left;
}

.mytable{ table-layout:fixed; }
 
.mytable tr td {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px}






a.more
 { font-family:Arial, Helvetica, sans-serif;	font-size: 10px;  line-height: 20px; color: #666666; text-align:right;
}

.lineheigh27 {
	line-height: 27px;
}
.jsddm
{
	padding: 0; z-index:999; float:left}

	.jsddm li
	{	z-index:999;float: left;
		list-style: none;
		margin:0px; padding:0px;
		display:block;}

		.jsddm li ul
		{z-index:999;
			padding: 0;
			position: absolute;
			visibility: hidden;
			background-color:#fff;
			*margin-top:60px;
			*margin-left:-138px;
			filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	

			}
		
			.jsddm li ul li
			{	z-index:999;float: none;
				padding:0px;
				width:138px;
				border-bottom:1px dashed #2775bd;
				 }
			
			.jsddm li ul li a
			
			{	z-index:999;display:block;
				width:138px; height:34px; line-height:34px; text-align:center;
				}
			
			.jsddm li ul li a:hover
			{	z-index:999; height:34px; line-height:34px; text-align:center;
				display:block; width:138px;  background-color:#efefef;
			
			}
